/*.header {
  /*height: 114px;
  border-bottom: 1px solid #616262;
}*/
.header.ins {
  height: 114px;
  border-bottom: 1px solid #616262;
}
/*.header.ins .logo {
  height: 150px;
  top: 1px;
}*/
.header.ins .webBtn {
  display: block;
}
.header.ins .webBtn .line em {
  background: #000;
}
.header.ins .webBtn span {
  color: #000;
}
.nav .on,.nav li:hover{
  
}
/*.kong {
  height: 114px;
}*/
/*.nav,
.header .navT {
  display: none;
}*/

.ccbanner {
  width: 100%;
  height: 450px;
  position: relative;
  overflow: hidden;
}
.ccbanner .mcontent {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height:100%;
  background: no-repeat center center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
}
.ccbanner .banner-nav
 {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height:30px;
  text-align: center;
}
.ccbanner .banner-nav .child
 {
  width: 12px;
  height: 12px;
  background: #fff;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  *display: inline\;
  *zoom: 1\;
  vertical-align: middle;
  overflow: hidden;
  margin-right:10px;
  cursor: pointer;
}
.ccbanner .banner-nav .child.on {
  background: #054493;
}


.banner {
  width: 100%;
  height: 880px;
  background: no-repeat center center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  transition-duration: 0.6s;
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -ms-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  position: relative;
}
.banner h5 {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  font-size: 66px;
  color: #ffffff;
  width: 90%;
  max-width: 730px;
  height: 80px;
  text-align: center;
  font-weight: bold;
  line-height: 96px;
  letter-spacing: 6px;
  transition-duration: 0.6s;
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -ms-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
}
.banner h5,
.begin p,
.service .infos h5,
.service .infos p,
.service .infos .more,
.years .infos h5,
.work .infos h5,
.years .infos p,
.work .infos p,
.years .infos .more,
.work .infos .more,
.companys .infos h5,
.companys .infos p,
.companys .infos .more {
  transition-duration: 0.6s;
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -ms-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
}
.service .infos p,
.years .infos p,
.work .infos p,
.companys .infos p {
  -webkit-transition-delay: .4s;
  -moz-transition-delay: .4s;
  -ms-transition-delay: .4s;
  -o-transition-delay: .4s;
  transition-delay: .4s;
}
.service .infos .more,
.years .infos .more,
.wrok .infos .more,
.companys .infos .more,
.work .infos .more {
  -webkit-transition-delay: .8s;
  -moz-transition-delay: .8s;
  -ms-transition-delay: .8s;
  -o-transition-delay: .8s;
  transition-delay: .8s;
}
.banner.out h5,
.begin.out p,
.service.out .infos h5,
.service.out .infos p,
.service.out .infos .more,
.work.out .infos h5,
.work.out .infos p,
.work.out .infos .more,
.companys.out .infos h5,
.companys.out .infos p,
.companys.out .infos .more,
.years .infos h5,
.years .infos p,
.years .infos .more {
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.banner.in h5,
.begin.in p {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.service.in .infos h5,
.years.out .infos h5,
.work.in .infos h5,
.companys.in .infos h5 {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.service.in .infos p,
.years.out .infos p,
.work.in .infos p,
.companys.in .infos p {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.service.in .infos .more,
.years.out .infos .more,
.work.in .infos .more,
.companys.in .infos .more {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.banner1 h5 {
  height: 280px;
  text-align: left;
}
.banner2 h5 {
  color: #de4b4d;
  height: 280px;
  text-align: left;
}
/*china*/
.china{
  padding:0px 0 0px; background:#f4f4f4;
  overflow: hidden;
}
.china h5{font-size:40px;color:#292929;padding-bottom:30px; line-height:45px;}
.china h5 span{ display:block; font-size:28px; color:#054493;}
.china .infos{
  padding-top:60px;
  max-width: 1200px;   
  width: 100%;
  font-size: 14px;
  line-height: 28px;
  color:#292929;
  text-align:center;
}
.china .wrap00{overflow: hidden; padding-bottom:40px; clear:both;}
.china .wrap00 p{
  width: 100%;
  font-family: "宋体";
  max-width: 100%;
}
.china .wrap00 p strong{ color:#054493;}

.service .infos p {
  font-size: 12px;
  color:#292929;
  line-height: 22px;
  font-family: "宋体";
  text-align:left;
}
.service .more {
  font-size: 12px; line-height:18px;
  color: #fff;
  border-radius:2px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  *display: inline\;
  *zoom: 1\;
  vertical-align: middle;
  overflow: hidden;
  padding: 1px 8px;
  border: 1px solid #66b2e2;
  margin-top: 4px;
  font-family: "宋体";
  background:#66b2e2;
}
.service .more:hover {
  background: #51a5da;
  border: 1px solid #51a5da;
  color: #fff;
}

.service {
  padding: 30px 0 30px;
  overflow: hidden;
}
.service .wrap00 h4{ font-size:14px; line-height:30px; color:#525252; margin-bottom:10px;}

.service .wrap00 .three {
  /*width: 30%;*/
  width: 50%;
  padding:0 10px 10px 10px;
  overflow:hidden;
}
.service .wrap00 .newsR {
  width: 40%; margin-left:2.0%;
  overflow:hidden;
  display: none;
}
.service .wrap00 .video {
  /*width: 27.5%;*/
width: 50%;
  overflow:hidden;
}
.service .wrap00 .index_huandeng {
  /*width: 27.5%;*/
width: 30%;
padding:0 10px;
  overflow:hidden;
}
/*资质*/
.index_zizhi li a{
   font-size: 14px;
}
.service .wrap00 .index_tpgd{
  width: 100%;
}
.service .wrap00 .index_tpgd img{
  padding:0 8px;
}
.index_tpgd_bt  {
  width: 100%;
  margin: 10px 0;

}
.index_tpgd_title{
  font-size: 14px;
}
.service .wrap00 .video img {
  width: 100%;
  height: 100%;
}
.service .wrap00 .newsR .imgs{
	width:28%;
	float:left;
	margin-right:2%;	
}
.service .wrap00 .newsR .imgs img{
    width: 100%;
    height: 100%;    
}
.service .wrap00 .newsR a{ overflow:hidden; display:block}
.service .wrap00 .newsR ul{ padding-top:7px;}
.service .wrap00 .newsR ul a{ overflow:hidden; padding-bottom:2px; margin-bottom:2px; display:block ;border-bottom:1px dotted #d5d5d5; background:url(../images/dots.gif) no-repeat left center; padding-left:10px;}
.service .wrap00 .newsR ul a li{ line-height:26px; font-size:12px; }
.service .wrap00 .newsR ul a li
.service .wrap00 .three .imgs{
    width: 100%;
    height: 100%;
	text-align:center;   
}
.service .infos {
  width: 100%;
  margin: 0 auto;
  padding-top:0px;
  font-size: 14px;
  line-height: 26px;
  color: #9b9b9b;
}
.service .infos h5 {
  font-size: 14px;
  color: #054493;
  font-weight: bold;  
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height:30px;
}
.service .infos:hover h5 {
  color: #db0011;
}
.service .infos p {
  color: #999999;
}
.service .infos .more {
  color: #000;
  border: 1px solid #000;
}
.service .infos .more:hover {
  background: #de4b4d;
  color: #ffffff;
  border: 1px solid #de4b4d;
}

.service .about-nav{ margin-top:10px; float:left; width:23%; margin-right:2.66%; border-radius:2px; padding:10px 0px; position:relative; overflow:hidden;}
.service .about-nav .title{ color:#fff; text-align:center; font-size:12px;}
.service .about-nav .imgs{text-align:center;}
.service .about-nav .imgs img{ height:40px;}
.service .nav-bg1{ background:#66b2e2;}
.service .nav-bg2{ background:#50aed1;}
.service .nav-bg3{ background:#32a8ba;}
.service .nav-bg4{ background:#1ba3a8;}
.service .nor{ margin-right:0px;}


@media (max-width: 720px) {
  
  .ccbanner .mcontent {
    height: 100%;
  }
  .ccbanner {
    height:7.0rem;
  }
  .banner {
    height: 8.25rem;
  }
  .banner h5 {
    width: 13.6rem;
    font-size: 1.05rem;
  }
  .banner1 h5 {
    height: 4.5rem;
    line-height: 1.65rem;
  }
  .banner2 h5 {
    line-height: 1.65rem;
    height: 4.35rem;
  }
  .begin {
    padding: 1.05rem 0;
    font-size: 0.9rem;
    color: #333333;
    background: #e2e2e2;
  }
  .years,
  .service,
  .work,
  .feelings,
  .companys {
    padding: 1.2rem 0 1.75rem;
  }
  .infos {
    width: 15.4rem;
  }
  .infos h5 {
    font-size: 1.4rem;
    line-height: 1.65rem;
    padding-bottom: 0.95rem;
  }
  .infos p {
    font-size: 0.85rem;
    line-height: 1.3rem;
  }
  .infos .more {
    padding: 0.6rem 1.1rem;
    font-size: 0.75rem;
  }
  .years .infos h5,
  .years .infos p,
  .years .infos .more {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    opacity: 1;
  }
.china{padding:0rem 0 0;}
.china h5{font-size: 1.4rem;line-height: 2.2rem;padding-bottom: .4rem;}
.china .wrap00{margin-top:0.6rem; border-bottom:1px solid #000;} 
.china.three{padding-bottom: 2.0rem;}
.china p{font-size: .85rem;line-height: 1.2rem,;max-width: 100%;}
.china .infos{padding-top:1rem}
.service .infos h5{font-size: 0.8rem;line-height:1.0rem;padding-bottom: .3rem;}
.service .wrap00 .three{ width:100%;}
.service .wrap00 .three img{ width:100%; height:100%;}
.service .wrap00 .newsR {
    width: 100%;
    margin-left: 0%;
	padding:1.1rem 0px;
  display: block;
}
.service .wrap00 .video {
    width: 100%;
}
.service .wrap00 .index_huandeng{
  width: 100%;
}
.service .wrap00 .index_tpgd{
  width: 100%;
}
.service .wrap00 h4{font-size: .85rem;line-height: 1.2rem,}
}
@media (min-width: 721px) and (max-width: 1023px) {
  .header,
  .header.ins {
    height: 80px;
  }
  .years .infos h5,
  .years .infos p,
  .years .infos .more {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    opacity: 1;
  }
  .kong {
    height: 80px;
  }
  .header .logo,
  .header.ins .logo {
    height: auto;
  }
  .banner {
    height: 400px;
  }
  .banner h5 {
    height: 60px;
    font-size: 40px;
    line-height: 50px;
    max-width: 500px;
  }
  .banner1 h5,
  .banner2 h5 {
    height: 180px;
  }
  .begin {
    padding: 40px 0;
  }
  .years,
  .service,
  .work,
  .feelings,
  .companys {
    padding: 100px 0;
  }
  .infos {
    width: 500px;
  }
  .infos h5 {
    font-size: 30px;
    padding-bottom: 10px;
    line-height: 54px;
  }
  .infos p {
    font-size: 14px;
    line-height: 24px;
  }
  .infos .more {
    padding: 14px 70px;
    font-size: 14px;
    margin-top: 20px;
  }
  .china{padding:50px 0 0px;}
  .china h5{font-size: 24px;padding-bottom: 10px;}
  .china .wrap00{margin-top: 40px;}
  .china.three{padding-bottom: 50px;}
  .china p{font-size: 14px;line-height: 22px;max-width: 70%;}
  
}
@media (min-width: 1024px) and (max-width: 1335px) {
  /*.header,
  .header.ins {
    height: 80px;
  }*/
 /* .header.ins .logo {
    height: 118px;
  }*/
  /*.kong {
    height: 80px;
  }*/
  .banner {
    height: 560px;
  }
  .banner h5 {
    height: 60px;
    font-size: 50px;
    line-height: 68px;
    max-width: 600px;
  }
  .banner1 h5,
  .banner2 h5 {
    height: 200px;
  }
  .begin {
    padding: 60px 0;
  }
  .years,
  .service,
  .work,
  .feelings,
  .companys {
    padding: 40px 0;
  }
  .infos {
    width: 600px;
  }
  .infos h5 {
    font-size: 36px;
    padding-bottom: 10px;
    line-height: 54px;
  }
  .infos p {
    font-size: 14px;
    line-height: 24px;
  }
  .infos .more {
    padding: 14px 70px;
    font-size: 14px;
    margin-top: 20px;
  }
  .china{padding:0px 0 0px;}
  .china h5{font-size: 30px;padding-bottom: 10px;}
  .china .wrap00{margin-top:0px;}
  .service .wrap00 .three{padding-bottom: 60px;}
}



/**************/
.box{
    width: 350px;height: 230px;border: 1px solid #dedede;background: #f9f9f9;
}
.all{
    width: 350px;height: auto;overflow: hidden;
}
.top-img{
    width: 350px;height: auto;font-size: 0;position: relative;
}
.activeimg{
    overflow: hidden;height: 180px;position: relative;
}
.top-img .activeimg img{
    width: 350px !important;height: 180px !important;
}
.top-img .left{
    width: 40px;height: 220px;background: rgba(0,0,0,0.4);position: absolute;left: 0;top: 0;text-align: center;line-height: 300px;
    cursor: pointer;
}
.top-img .right{
    width: 40px;height: 220px;background: rgba(0,0,0,0.4);position: absolute;left:420px;top: 0;text-align: center;line-height: 300px;
    cursor: pointer;
}
.top-img .left:hover,.top-img .right:hover{
    background: rgba(0,0,0,0.5);
}

.bot-img{
    height: 50px;width: 350px;margin-top: 0px
}
.bot-img ul{
    width: 100%;height: 50px;
}
.bot-img ul li{
    width: 60px;margin-right: 4px;float: left;border: 1px solid #fff;cursor: pointer;font-size: 0;
}
.bot-img ul li.active{
    border: 1px solid #ff6600;
}
.bot-img ul li img{
    width: 100%;
}
.bot-img ul li:last-child{
    margin-right: 0;
}

.video_img_mobile{
  display: none;
}